`<docImprint>` | (document imprint) contains the imprint statement (place and date of publication, publisher name), as given (usually) at the foot of a title page.
Attributes: |
Example |
    <docImprint>Oxford, Clarendon Press, 1987</docImprint>
Imprints may be somewhat more complex:
    <docImprint><pubPlace>London</pubPlace>
    Printed for <name>E. Nutt</>,
    at <pubPlace>Royal Exchange</>;
    <name>J. Roberts</> in <pubPlace>wick-Lane</>;
    <name>A. Dodd</> without <pubPlace>Temple-Bar</>;
    and <name>J. Graves</> in <pubPlace>St. James's-street.</>
    <date>1722.</>
    </docImprint>
Note | Cf. the `<imprint>` element of bibliographic citations. As with title, author, and editions, the shorter name is reserved for the element likely to be used more often.
Tagset | base tag set for common core features
Class | fmchunk, tpParts
Filename | `teifron2`
Content: |
Parents | front titlePage
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct docDate emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr pubPlace publisher ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT docImprint    - O  (%phrase.seq | pubPlace | docDate
                                 | publisher)*                      >
    <!ATTLIST docImprint         %a.global                          >
See | 7.5

Back to index